Subject: Re: Insert702-03V3.pdf
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Wed, 6 Jun 2007 16:48:24 -0400

That's fine for now.  Joe just came in and I gave it to him.  For the final draft you can change it.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Wednesday, June 06, 2007 4:45 PM
  Subject: Re: Insert702-03V3.pdf

  Sorry, Mike. No, I received no instructions to add your name. It was the first thing that came to mind as I was trying to show what it would look like. I'll change it on the piece now, but show it as is, if that's OK, to Jpe and Steve\.

  On Jun 6, 2007, at 4:20 PM, Mike wrote:

    No problem Roger...however I noticed that you added my name to the flyers. Did the guys tell you to do this?  I had not heard anything about that until now.  I would prefer that my real name not be recorded for several reasons. Can this be changed or were you instructed to do so?  Let me know.
    Thank you,
    Mike -LLPS

    ----- Original Message ----- From: "Roger Opipari" <[email-masked]>
    To: "Mike Bishop" <[email-masked]>
    Sent: Wednesday, June 06, 2007 3:31 PM
    Subject: Insert702-03V3.pdf

      Mike... can you pass these on to Joe and Steve? Thanks

    --------------------------------------------------------------------------------

    --------------------------------------------------------------------------------

  Roger Opipari
  [email-masked]
  248/855-3636